[Desktop Entry]
Encoding=UTF-8
Name=Assistive Technology Preferences
Name[af]=Helpende Tegnologiese Voorkeure
Name[ar]=تفضيلات التكنولوجيا المعينة
Name[az]=Yardımçı Texnologiya Seçimləri
Name[be]=Перавагі тэхналёгіі даступнасьці
Name[be@latin]=Nałady technalohii dastupnaści
Name[bg]=Настройки на помощните технологии
Name[bn]=সহায়ক প্রযুক্তি বিষয়ক পছন্দ
Name[bn_IN]=সহায়ক প্রযুক্তি বিষয়ক পছন্দ
Name[bs]=Postavke za pomoćnu tehnologiju
Name[ca]=Preferències de la tecnologia assistiva
Name[cs]=Nastavení technologií usnadnění
Name[cy]=Hoffterau Technoleg Gynorthwyol
Name[da]=Indstillinger for assisterende teknologier
Name[de]=Einstellungen der Hilfstechnologien
Name[dz]=ཕན་ཐབས་ཅན་གྱི་ འཕྲུལ་རིག་གི་དགའ་གདམ།
Name[el]=Προτιμήσεις Βοηθητικής Τεχνολογίας
Name[en_CA]=Assistive Technology Preferences
Name[en_GB]=Assistive Technology Preferences
Name[es]=Preferencias de tecnología de asistencia
Name[et]=Abistava tehnika eelistused
Name[eu]=Laguntza-teknologiaren hobespenak
Name[fa]=ترجیحات فن‌آوری کمکی
Name[fi]=Esteettömyysohjelma-asetukset
Name[fr]=Préférences des aides techniques
Name[gl]=Preferencias de tecnoloxías adaptadas
Name[gu]=સહાયક તકનીકીઓની પસંદગીઓ
Name[he]=העדפות טכנולוגיה מסייעת
Name[hi]=सहायक तकनालॉज़ी वरीयताएँ
Name[hr]=Postavke tehnologije za pomaganje
Name[hu]=Akadálymentesítés beállításai
Name[id]=Pengaturan Teknologi Bantuan
Name[is]=Stoðtæknistillingar
Name[it]=Preferenze delle tecnologie assistive
Name[ja]=支援技術の設定
Name[ka]=დამხმარე ტექნოლოგიის პარამეტრები
Name[ko]=보조 기술 기본 설정
Name[ku]=Tercîhên Teknolojiyên Alîkar
Name[lt]=Pagalbinių technologijų nustatymai
Name[lv]=Asistējošo tehnoloģiju iestatījumi
Name[mg]=Safidy manokan'ny haitao fanamorana
Name[mk]=Параметри за помошна технологија
Name[ml]=അസിസ്റ്റീവ് ടെക്നോളജി മുന്‍ഗണനകള്‍
Name[mn]=Туслах Технологийн тохируулга
Name[mr]=सहाय्यक तंत्रज्ञान प्राधान्यता
Name[ms]=Keutamaan Aplikasi Teknologi Penolong
Name[nb]=Brukervalg for hjelpeteknologi
Name[ne]=सहयोगी प्रविधि प्राथमिक्ताहरु
Name[nl]=Assisterende technologie-voorkeuren
Name[nn]=Brukarval for hjelpeteknologi
Name[nso]=Tše Ratwago tša Thekinolotši tše Thušago
Name[or]=ସହକାରୀ ପ୍ରଯୁକ୍ତିଜ୍ଞାନ ପସନ୍ଦ
Name[pa]=ਸਹਾਇਕ ਤਕਨਾਲੋਜੀ ਪਸੰਦ
Name[pl]=Technologie wspierające
Name[pt]=Preferências de Tecnologia Assistiva
Name[pt_BR]=Preferências das Tecnologias Assistivas
Name[ro]=Preferinţe tehnologii de asistenţă
Name[ru]=Настройки вспомогательных технологий
Name[sk]=Nastavenie prístupnosti
Name[sl]=Nastavitve pomožnih tehnologij
Name[sq]=Preferimet në lidhje me Teknologjinë Asistuese
Name[sr]=Поставке технологије за испомоћ
Name[sr@Latn]=Postavke tehnologije za ispomoć
Name[sv]=Inställningar för hjälpmedelsfunktioner
Name[ta]=உதவி தொழில்நுட்ப விருப்பங்கள்் விருப்பங்கள்
Name[th]=ปรับแต่งเทคโนโลยีสิ่งอำนวยความสะดวก
Name[tr]=Yardımcı Teknoloji Tercihleri
Name[uk]=Параметри допоміжних технологій
Name[vi]=Tùy thích công nghệ trợ giúp
Name[xh]=Uluhlu lokukhetha lobuChwephesha oluNcedayo
Name[zh_CN]=辅助技术首选项
Name[zh_HK]=輔助科技偏好設定
Name[zh_TW]=輔助科技偏好設定
Name[zu]=Usizo lwesayensi yemisebenzi ethile oluthandekayo
Comment=Enable support for GNOME assistive technologies at login
Comment[af]=Aktiveer ondersteuning vir GNOME helpende tegnologieë tydens aanmelding
Comment[ar]=فعِّل دعم التكنولوجيات المعينة عند الولوج
Comment[az]=Girişdə GNOME yardımçı texnologiya dəstəyini fəallaşdır
Comment[be]=Уключаць падтрымку для GNOME тэхналёгіі даступнасьці падчас уваходу
Comment[be@latin]=Uklučaj padtrymku technalohij dastupnaści GNOME pry aŭtaryzacyi
Comment[bg]=Включване на поддръжката на помощните технологии при влизане
Comment[bn]=লগ-ইন-এর সময় গনোমের সহায়ক প্রযুক্তি চালু করো
Comment[bn_IN]=লগ-ইন-এর সময় গনোমের সহায়ক প্রযুক্তি চালু করো
Comment[bs]=Uključi podršku za GNOME pomoćnu tehnologiju pri prijavi
Comment[ca]=Habilita el suport per a les tecnologies assistives del GNOME en entrar
Comment[cs]=Povolit podporu technologií usnadnění GNOME při přihlášení
Comment[cy]=Galluogi cynhaliaeth ar gyfer technolegau cynorthwyol GNOME wrth fewngofnodi
Comment[da]=Aktivér understøttelse af assisterende teknologier ved logind
Comment[de]=Unterstützung für GNOME-Hilfstechnologien bei der Anmeldung aktivieren
Comment[dz]=ནང་བསྐྱོད་སྐབས་ལུ་ ཇི་ནོམ་གྱི་ཕན་ཐབས་ཅན་གྱི་ འཕྲུལ་རིག་ཚུ་གི་དོན་ལུ་ རྒྱབ་སྐྱོར་ལྕོགས་ཅན་བཟོ།
Comment[el]=Ενεργοποίηση υποστήριξης για τις βοηθητικές τεχνολογίες του Gnome κατά την είσοδο
Comment[en_CA]=Enable support for GNOME assistive technologies at login
Comment[en_GB]=Enable support for GNOME assistive technologies at login
Comment[es]=Activa el soporte para las tecnologías de asistencia de GNOME durante el inicio
Comment[et]=GNOME abistava tehnika toe lubamine sisselogimisel
Comment[eu]=Gaitu GNOMEren laguntza-teknologiaren laguntza saioa hastean
Comment[fa]=به کار انداختن پشتیبانی فن‌آوری‌های کمکی گنوم هنگام ورود به سیستم
Comment[fi]=Ota käyttöön tuki Gnomen esteettömyysohjelmille sisään kirjauduttaessa
Comment[fr]=Permet d'activer les aides techniques au démarrage de GNOME
Comment[gl]=Activa o soporte para as tecnoloxías adaptadas do Gnome ao iniciar sesión
Comment[gu]=પ્રવેશ વખતે જીનોમ સહાયક તકનીકીઓનો આધાર સક્રિય કરો
Comment[he]=אפשר תמיכה לטכנולוגיות המסייעות של GNOME בהתחברות
Comment[hi]=गनोम सहायक तकनालॉज़ी हेतु समर्थन को लॉगइन पर सक्षम करें
Comment[hr]=Omogući podršku za GNOME pomoćne tehnologije kod prijavljivanja
Comment[hu]=A GNOME akadálymentesítési technológiáinak engedélyezése belépéskor
Comment[id]=Aktifkan dukungan teknologi bantuan GNOME saat login
Comment[is]=Virkja stuðning við GNOME-stoðtækni við innritun
Comment[it]=Abilita il supporto per le tecnologie assistive di GNOME al login
Comment[ja]=起動時に GNOME 支援技術のサポートを有効にします
Comment[ka]=სისტემაში შემოსვლისთანავე, გნომის დამხმარე ტექნოლოგიების მხარდაჭერის ჩართვა
Comment[ko]=로그인할 때 그놈 보조 기술 기능을 사용합니다.
Comment[ku]=Teknolojiyên alîkar yên GNOMEyê di têketinê de çalak bike
Comment[lt]=Įjungti GNOME pagalbinių technologijų palaikymą prisijungimo metu
Comment[lv]=Aktivizēt GNOME asistējošās tehnoloģijas pie ielogošanās
Comment[mg]=Alefaso ny fandraisana an-tànana ireo haitao fanamorana an'ny GNOME rehefa miditra
Comment[mk]=Овозможи поддршка за помошнаите технологии на GNOME кај најавувањето
Comment[ml]=ലോഗിനില്‍ GNOME അസിസ്റ്റീവ് ടെക്നോളജികള്‍ക്കുളള പിന്തുണ സജ്ജമാക്കുക
Comment[mn]=Нэвтрэлтэд ГНОМЕ-н туслах технологуудын дэмжилт боломжтой.
Comment[mr]=GNOME सहाय्यक तंत्रज्ञानास लॉगिन करतानाचा आधार कार्यान्वित करा
Comment[ms]=Hidupkan sokongan bagi teknologi pertolongan GNOME pasa logmasuk
Comment[nb]=Aktiver støtte for GNOME hjelpefunksjoner ved pålogging
Comment[ne]=लगइनमा जिनोम सहयोगी प्रविद्धिहरुका निम्ति समर्थन सक्षम गर
Comment[nl]=Ondersteuning voor GNOME assisterende technologie inschakelen bij aanmelden
Comment[nn]=Slå på støtte for GNOME sine hjelpefunksjonar for handicappa når du loggar inn
Comment[nso]=Kgontšha thekgo bakeng sa dithekinolotši tše thušago tša GNOME go tseneng
Comment[pa]=ਗਨੋਮ ਸਹਾਇਕ ਤਕਨਾਲੋਜੀ ਲਈ ਮੱਦਦ ਲਾਗਇਨ ਸਮੇਂ ਚਾਲੂ
Comment[pl]=Włączenie obsługi dla technologii wspierających GNOME przy logowaniu
Comment[pt]=Activar suporte para tecnologias assistivas GNOME ao iniciar sessão
Comment[pt_BR]=Ativar suporte para tecnologias assistivas do GNOME no login
Comment[ro]=Activează suportul pentru tehnologiile de asistenţă GNOME la autentificare
Comment[ru]=Диалог настройки вспомогательных технологий GNOME
Comment[sk]=Povoliť podporuje pre GNOME pomocných technológií pri prihlásení
Comment[sl]=Ob prijavi vključi podporo pomožnim tehnologijam GNOME
Comment[sq]=Aktivo suportin për teknologjitë asistuese të GNOME kur futesh
Comment[sr]=Укључи при пријави подршку за Гномове технологије за испомоћ
Comment[sr@Latn]=Uključi pri prijavi podršku za Gnomove tehnologije za ispomoć
Comment[sv]=Aktivera stöd för GNOME-hjälpmedelsfunktioner vid inloggning
Comment[ta]=நுழையும்போது க்னோம் உதவி தொழில் நுட்பங்களை செயல்படுத்தவும்
Comment[th]=ใช้เทคโนโลยีสิ่งอำนวยความสะดวกเมื่อเข้าระบบ
Comment[tr]=GNOME yardımcı teknolojilerini girişte etkin hale getir
Comment[uk]=Ввімкнення допоміжних технологій GNOME при вході у систему
Comment[vi]=Bật hỗ trợ cho công nghệ trợ giúp GNOME lúc đăng nhập
Comment[xh]=Yenza ukuba kusebenze inkxaso ukulungiselela ubuchwephesha boncedo be-GNOME kungeno
Comment[zh_CN]=登录时启用 GNOME 的辅助技术支持
Comment[zh_HK]=登入時啟用 GNOME 輔助科技支援
Comment[zh_TW]=登入時啟用 GNOME 輔助科技支援
Comment[zu]=Nika amandla ngokusekela I GNOME uma ungena kusizo lwesayensi yemisebenzi ethile
Exec=gnome-at-properties
Icon=gnome-settings-accessibility-technologies
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Settings;X-GNOME-PersonalSettings;Accessibility;
OnlyShowIn=GNOME;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-control-center
X-GNOME-Bugzilla-Component=Assistive Technology Preferences
X-GNOME-Bugzilla-Version=2.20.1
